<div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn">
    <div class="car-wrapper clearfix">
        <div class="post-media entry">
            <img src="{% if feature.image %}{{url_for('static', filename='uploads/{}'.format(feature.image))}}{% else %}{{url_for('static', filename='img/placeholder.png')}}{% endif %}" style="height:200px" alt="" class="img-responsive">
            <div class="magnifier">
            </div><!-- end magnifier -->
            <div class="car-price"><p>{% if feature.external_price %}{{ "Ksh. {:,.2f}".format(feature.external_price) }}{% endif %}</p></div>
            <ul class="list-inline">
                <li class="car-km"><p><i class="fa fa-road"></i>{{ feature.mileage }}</p></li>
                <li class="car-oil"><p><i class="fa fa-car"></i> {{ feature.fuel }}</p></li>
                <li class="car-date"><p><i class="fa fa-clock-o"></i> {{ feature.year }}</p></li>
            </ul>
        </div>
        <div class="car-title clearfix gigimotors">
            <h4><a href="#">{{ feature.vehicle.make }} {{ feature.vehicle.model }}</a></h4>
        </div><!-- end car-title -->
    </div><!-- end clearfix -->
</div>